{
  "strategy_name": "Zeus_8_3_2_B_4_2",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "max_open_trades": {
      "max_open_trades": 80
    },
    "buy": {
      "mises": 5,
      "deriv_5m_slope_sup_buy": 0.14,
      "indic_5m_slope_inf_buy": "sma12",
      "indic_5m_slope_sup_buy": "sma12",
      "indic_deriv_5m_slop_sup_buy": "sma5",
      "mise_factor_buy": 0.01,
      "pct": 0.029,
      "pct_inc": 0.0027
    },
    "sell": {
      "deriv_5m_slope_inf_sell": 0.45,
      "deriv_5m_slope_sup_sell": -0.07,
      "indic_5m_slope_inf_sell": "sma60",
      "indic_5m_slope_sup_sell": "sma12",
      "indic_deriv_5m_slope_inf_sell": "sma5",
      "indic_deriv_5m_slope_sup_sell": "sma24"
    },
    "protection": {
      "deriv1_buy_protect": 0.06,
      "indic_1h_slope_sup": "sma5",
      "indic_5m_slope_sup": "sma24",
      "rsi_buy_protect": 53
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.148,
      "trailing_stop_positive_offset": 0.218,
      "trailing_only_offset_is_reached": false
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2025-11-06 13:54:42.462181+00:00"
}